@import url(globals.css);

.redefinir__container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: calc(100vh - 7rem);
}

.redefinir__title {
    margin-bottom: 2.5rem;
}

.redefinir__label {
    margin-bottom: 0.5rem;
    margin-left: 0.4rem;
    font-weight: 500;
}

.redefinir__input {
    margin-bottom: 0.7rem;
    border: 0.2rem solid var(--cor-amarelo-ouro);
    border-radius: 1.5rem;
    height: 2.5rem;
    background-color: var(--cor-fundo);
}

#form {
    display: flex;
    flex-direction: column;
    padding: 3rem;
    background-color: #f7f7f7;
}

#submit {
    margin-top: 0.8rem;
    align-self: center;
    border: 0.2rem solid var(--cor-amarelo-ouro);
    background-color: var(--cor-fundo);
    border-radius: 1.5rem;
    padding: 0.5rem 2rem;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    font-size: 1.3rem;
    transition: background-color 0.5s ease;
}

#submit:hover {
    background-color: #dfe0d2;
    transition: background-color 0.5s ease;
    cursor: pointer;
}